@font-face {
    font-family: 'Autocade Plantin';
    src: url('autocade_plantin_bold_italic-webfont.woff2') format('woff2'),
         url('autocade_plantin_bold_italic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'Autocade Plantin';
    src: url('autocade_plantin_bold-webfont.woff2') format('woff2'),
         url('autocade_plantin_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Autocade Plantin';
    src: url('autocade_plantin_light_italic-webfont.woff2') format('woff2'),
         url('autocade_plantin_light_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'Autocade Plantin';
    src: url('autocade_plantin_light-webfont.woff2') format('woff2'),
         url('autocade_plantin_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Libre Franklin';
    src: url('/librefranklin-semibold-webfont.woff2') format('woff2'),
         url('/librefranklin-semibold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Libre Franklin';
    src: url('/librefranklin-semibolditalic-webfont.woff2') format('woff2'),
         url('/librefranklin-semibolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'Libre Franklin';
    src: url('/librefranklin-thin-webfont.woff2') format('woff2'),
         url('/librefranklin-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Libre Franklin';
    src: url('/librefranklin-thinitalic-webfont.woff2') format('woff2'),
         url('/librefranklin-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'Alegreya Black';
    src: url('alegreya-black-webfont.woff2') format('woff2'),
         url('alegreya-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}


@font-face {
    font-family: 'Alegreya Black';
    src: url('alegreya-blackitalic-webfont.woff2') format('woff2'),
         url('alegreya-blackitalic-webfont.woff') format('woff');
    font-weight: 900;
    font-style: italic;

}


@font-face {
    font-family: 'Alegreya';
    src: url('alegreya-regular-webfont.eot');
    src: url('alegreya-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreya-regular-webfont.woff2') format('woff2'),
         url('alegreya-regular-webfont.woff') format('woff'),
         url('alegreya-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Alegreya';
    src: url('alegreya-bold-webfont.eot');
    src: url('alegreya-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreya-bold-webfont.woff2') format('woff2'),
         url('alegreya-bold-webfont.woff') format('woff'),
         url('alegreya-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Alegreya';
    src: url('alegreya-bolditalic-webfont.eot');
    src: url('alegreya-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreya-bolditalic-webfont.woff2') format('woff2'),
         url('alegreya-bolditalic-webfont.woff') format('woff'),
         url('alegreya-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'Alegreya';
    src: url('alegreya-italic-webfont.eot');
    src: url('alegreya-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreya-italic-webfont.woff2') format('woff2'),
         url('alegreya-italic-webfont.woff') format('woff'),
         url('alegreya-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}



@font-face {
    font-family: 'Aileron';
    src: url('aileron-light-webfont.eot');
    src: url('aileron-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron-light-webfont.woff2') format('woff2'),
         url('aileron-light-webfont.woff') format('woff'),
         url('aileron-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}






@font-face {
    font-family: 'Aileron';
    src: url('aileron-lightitalic-webfont.eot');
    src: url('aileron-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron-lightitalic-webfont.woff2') format('woff2'),
         url('aileron-lightitalic-webfont.woff') format('woff'),
         url('aileron-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;

}



@font-face {
    font-family: 'PT Sans';
    src: url('PTS55F-webfont.eot');
    src: url('PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS55F-webfont.woff') format('woff'),
         url('PTS55F-webfont.ttf') format('truetype'),
         url('PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Sans';
    src: url('PTS56F-webfont.eot');
    src: url('PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS56F-webfont.woff') format('woff'),
         url('PTS56F-webfont.ttf') format('truetype'),
         url('PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'PT Sans';
    src: url('PTS75F-webfont.eot');
    src: url('PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS75F-webfont.woff') format('woff'),
         url('PTS75F-webfont.ttf') format('truetype'),
         url('PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PT Sans';
    src: url('PTS76F-webfont.eot');
    src: url('PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS76F-webfont.woff') format('woff'),
         url('PTS76F-webfont.ttf') format('truetype'),
         url('PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

{ 
scrollbar-base-color: #ffffff;
background-color:#e1e7e7;
}

td {  font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 12pt; line-height: 16pt; text-rendering:optimizeLegibility; letter-spacing: normal; word-spacing: normal; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

a {text-decoration: none; color: #3b5998;}

.smallcap {  font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 12pt; line-height: 16pt; font-variant: normal; -moz-font-feature-settings: "c2sc=1, smcp=1"; -ms-font-feature-settings: "c2sc" 1,"smcp" 1;}

.headermenu {  font-family: "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 10pt; line-height: 16pt; font-weight:bold; color:#008fc5; text-rendering:optimizeLegibility; letter-spacing: normal; word-spacing: normal; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.headermenu a {color: #ffffff;}

.shadow { box-shadow: 10px 0px 10px 2px #aaaaaa;
    } 

.topimg {
border-radius: 20px 20px 20px 20px; margin-top:10px; }

#menu-bottom {
	margin-bottom: 20px; 
	position: absolute; 
	top: 0px; 
	right: 0px;
	}

p {  font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 12pt; line-height: 16pt; letter-spacing: normal; word-spacing: normal; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; padding: 0pt; margin: 0px 0px 0px; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.caption { background-color:#37a5cf; display:inline; font-family: "PT Sans", "PT Serif", Georgia; font-size: 10pt; color:#ffffff; line-height: 12pt ; letter-spacing: 0.01em; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

h1 {  font-family: Libre Franklin,Autocade Plantin,Alegreya Black, Aileron, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 54pt; line-height: 48pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; letter-spacing: -0.04em; font-variant: normal; word-spacing: -0.01em; font-weight: 700; color: #333333; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.callout {  font-family: Autocade Plantin,Alegreya, "PT Serif", Georgia; font-size: 12pt; line-height: 16pt; letter-spacing: normal; word-spacing: normal; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; padding: 0pt; margin: 0px 0px 0px; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.coverhd { margin: 0 0 20px 0; font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 36pt; line-height: 30pt; text-rendering:optimizeLegibility; letter-spacing: -0.04em; font-variant: normal; word-spacing: -0.01em; font-weight: 900; color: #333333; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.initialcap:first-letter {  font-size: 60pt; float: left; clip:   rect(   ); line-height: 48pt}

h2 {  font-family: "Lucire 2", "Lucire 1", HelveticaNeue, Helvetica, Univers, Verdana; font-size: 18pt; line-height: 20pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; color: 4d535c; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.heading {  font-family: "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 18pt; line-height: 21pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; font-weight: bold; word-spacing: -0.01em; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.heading1 {  font-family: Libre Franklin,Autocade Plantin,Alegreya Black, Aileron, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 36pt; line-height: 30pt; font-weight: 700; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; letter-spacing: -0.04em; word-spacing: -0.01em; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.heading2 { font-family: Libre Franklin,Autocade Plantin,Alegreya Black, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 24pt; line-height: 24pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; letter-spacing: -0.02em;  font-weight: 700; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.subhead {  font-family: Autocade Plantin,Alegreya, "Lucire 2", "Lucire 1", HelveticaNeue, "Helvetica Neue", Helvetica; font-size: 11.5pt; line-height: 14pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; font-weight: bold; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.larger {  font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 14pt; line-height: 18pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.introduction {  font-family: "Lucire 2", "Lucire 4", HelveticaNeue, Helvetica, Verdana; font-size: 14pt; line-height: 21pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; word-spacing: -0.01em; letter-spacing: -0.01em; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.column-body {  font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 10.5pt; line-height: 13.5pt; letter-spacing: normal; word-spacing: normal; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; text-indent: 16px; padding: 0pt; margin: 0px; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1; }

.para {  font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 12pt; line-height: 16pt; letter-spacing: normal; word-spacing: normal; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; text-indent: 16px; padding: 0pt; margin: 0px; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

.sidebar-text {  font-family: "Lucire 2", HelveticaNeue, Helvetica, Univers; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; font-size: 9pt; line-height: 12pt; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1;}

img { border: none; }

.smaller { font-family: Autocade Plantin,Alegreya, "PT Sans", Ubuntu, HelveticaNeue, "HelveticaNeueLT Pro", Helvetica; font-size: 10pt; line-height: 12pt; text-rendering: optimizeLegibility; -moz-font-feature-settings: "kern=1"; -ms-font-feature-settings: "kern" 1; letter-spacing: normal; word-spacing: normal; padding: 0pt; margin: 0px; font-feature-settings: "liga=1"; -moz-font-feature-settings: "liga=1"; -ms-font-feature-settings: "liga" 1; }

.copyright {  font-family: "Lucire 1", "Helvetica Condensed", Helvetica-Condensed; font-size: 7pt; line-height: 8pt; letter-spacing: 0.01em}

.footer-details { font-family: "Lucire 1", "Lucire 2", HelveticaNeue, Helvetica; font-size: 8.3pt; line-height: 10.6pt; letter-spacing: 0.01em;}

.footer-details a{ font-family: "Lucire 1", "Lucire 2", HelveticaNeue, Helvetica; font-size: 8.3pt; line-height: 10.6pt; letter-spacing: 0.01em;}